@charset "Shift_JIS";

.main {
margin-top:10px;
float:left;
}

.main dt {
width:438px; 
background-color:#CCCCCC; 
border:#333333 1px solid; 
padding:5px; 
text-align:center;
}

.main dd {
width:438px; 
border-right:#333333 1px solid;
border-bottom:#333333 1px solid;
border-left:#333333 1px solid;
padding:5px; 
}

.other {
margin-top:10px;
}

.other dt {
background-color:#CCCCCC; 
border:#333333 1px solid; 
padding:5px; 
text-align:center;
}

.other dd {
border-right:#333333 1px solid;
border-bottom:#333333 1px solid;
border-left:#333333 1px solid;
padding:5px; 
}
